<?php

/* 
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Scripting/EmptyPHP.php to edit this template
 */

class ControladorEmpresas{
    
    /*=============================================
	MOSTRAR EMPRESAS
	=============================================*/

	static public function ctrMostrarEmpresas($item, $valor){

		$tabla = "empresa";

		$respuesta = ModeloEmpresas::mdlMostrarEmpresas($tabla, $item, $valor);

		return $respuesta;
	
	}
}
